[Wine] Re: Does this software run under Wine 1.0?

dimesio wineforum-user at winehq.org
Tue Nov 9 08:03:02 CST 2010

PeterS wrote:
> But now I got a request if my software will also run under Wine 1.0 (wine-1.0-3.1.i586, Suse 11 or 10). 
> As far as I know it is not possible to install the old Wine 1.0 under Ubuntu 10.04. If there is a way, please let me know :)

Why don't you just tell the person who made the request to test it themselves? If they're asking I would assume it's because that's the version they have.  If you really want to test it for them, just build Wine 1.0 and run it from the build directory; it doesn't need to be installed.

1.0 is over two years old; many things have changed since then. The only way to know if your app will run in the old version is to test it in that version.

More information about the wine-users mailing list